Gentoo Archives: gentoo-user

From: Marko Weber | 8000 <weber@×××××××.de>
To: Gentoo User <gentoo-user@l.g.o>
Subject: [gentoo-user] mysql upgrade 5.5 > 5.6 mysql_upgrade needed?
Date: Tue, 31 Mar 2015 20:27:48
Message-Id: 86920c3a56390664e7e3994119edadf2@zbfmail.de
hello list,
again i have to ask.
Do i need to run mysql_upgrade after upgrading mysql 5.5 > 5.6 ?
I ask because the post install text recommend this after an major 
upgrade.
On the Mysql Website is a major upgrade 5.5 > 6.0, not 5.5 > 5.6
So i ask you guys.
Any can help me?

thank you

marko

Replies

Subject Author
Re: [gentoo-user] mysql upgrade 5.5 > 5.6 mysql_upgrade needed? Neil Bothwick <neil@××××××××××.uk>
Re: [gentoo-user] mysql upgrade 5.5 > 5.6 mysql_upgrade needed? hydra <hydrapolic@×××××.com>